

body.wp-child-theme-NewCom #site-content article .link__detal {
        order: 2;
        }

body.wp-child-theme-NewCom article figure.featured-media {
display: block;
order: 3;
margin: 0;
    }
    
    body.wp-child-theme-NewCom #site-content article:not(:nth-child(8n)) {
        margin-right: 0;
    }

body.wp-child-theme-NewCom article header .section-inner {
        margin: 0;
        padding: 0;
    }

body.wp-child-theme-NewCom.archive #site-content {
        margin: 0 auto 0 auto;
}





@media (min-width: 1920px) { /* >= 1920 */


    
body.wp-child-theme-NewCom #site-content article:not(:nth-child(6n)) {
        margin-right: 20px;
    }

body.wp-child-theme-NewCom #site-content article {
        padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: 40px;
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 3 - 13.5px);
        margin-bottom: 64px;
        background-color: #F4F0E2;
        height: 862px;
        position: relative;
    }

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
        order: 1;
        margin-bottom: 0;
        padding: 40px;
    }

body.wp-child-theme-NewCom.category-industry article header h2.entry-title a {
font-weight: 500;
color: #151515;
text-transform: uppercase;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
margin-left: 0;
        position: absolute;
        top: 192px;
        left: 68px;
    }




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



body.wp-child-theme-NewCom #site-content article:not(:nth-child(6n)) {
        margin-right: calc(1.05vw);
    }

body.wp-child-theme-NewCom #site-content article {
        padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: calc(2.1vw);
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 3 - 0.71vw);
        margin-bottom: calc(3.36vw);
        background-color: #F4F0E2;
        height: calc(45.25vw);
        position: relative;
    }

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
        order: 1;
        margin-bottom: 0;
        padding: calc(2.1vw);
    }

body.wp-child-theme-NewCom.category-industry article header h2.entry-title a {
font-weight: 500;
color: #151515;
text-transform: uppercase;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
margin-left: 0;
        position: absolute;
        top: calc(10.08vw);
        left: calc(3.6vw);
    }



} /* END =< 1919 */